Bug 64319 - RH 7.2 hangs when loading aic7xxx module
RH 7.2 hangs when loading aic7xxx module
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-02 08:34 EDT by Roman M. Parparov
Modified: 2008-08-01 12:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roman M. Parparov 2002-05-02 08:34:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; Linux 2.4.9-0.5 i686; Nav)

Description of problem:
I have a brand new P4, ASUS P4B-M board and Adaptec 29160 SCSI card.
On the SCSI bus an IBM disk and a Quantum DLT8000 reside.
The installer of RH 7.2 hangs when loading the aic7xxx module.
Trying booting with 'noprobe' and choosing aic7xxx_mod didn't change anything.
Trying booting with 'apic' hangs the computer before it gets to aic7xxx.

Any help?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Turn on the computer
2. Insert the RH 7.2 CD#1 and boot from it
3. Enter "linux" at the syslinux boot prompt
	

Actual Results:  Computer hangs forever at aic7xxx screen

Expected Results:  The installation should've continued.

Additional info:
Comment 1 Roman M. Parparov 2002-05-08 07:30:22 EDT
Same problem exists with installation of RH 7.3
Comment 2 Bugzilla owner 2004-09-30 11:39:33 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.